Bug 205413 - .pyo files should no longer be %ghost'ed
Summary: .pyo files should no longer be %ghost'ed
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: python-feedparser (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Konstantin Ryabitsev
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: FE7Target
TreeView+ depends on / blocked
 
Reported: 2006-09-06 13:16 UTC by Christian Iseli
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version: 4.1-3.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-07-06 18:14:08 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Patch to unghost *.pyo (970 bytes, patch)
2007-05-10 05:24 UTC, Ignacio Vazquez-Abrams
no flags Details | Diff

Description Christian Iseli 2006-09-06 13:16:44 UTC
The Python packaging rules have been recently changed wrt how .pyo files are
packaged: they should no longer be %ghost'ed but made part of the package as
is.  Please see http://www.fedoraproject.org/wiki/Packaging/Python#pyos

This package has %ghost'ed .pyo files.  Please update it.

Thanks!

Comment 1 Ignacio Vazquez-Abrams 2007-05-10 05:24:00 UTC
Created attachment 154450 [details]
Patch to unghost *.pyo

Comment 2 Christian Iseli 2007-06-26 15:32:52 UTC
Ping ?

Comment 3 Fedora Update System 2007-07-02 16:06:59 UTC
python-feedparser-4.1-3.fc7 has been pushed to the Fedora 7 testing repository.  If problems still persist, please make note of it in this bug report.

Comment 4 Fedora Update System 2007-07-06 18:14:05 UTC
python-feedparser-4.1-3.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.